#' dataset: aristolochia
#'
#' The data come from an experiment conducted at the Seed Analysis
#' Laboratory of the Agricultural Sciences Center of the State
#' University of Londrina, in which five temperatures (15, 20, 25,
#' 30 and 35C) were evaluated in the germination of \emph{Aristolochia elegans}.
#' The experiment was conducted in a completely randomized
#' design with four replications of 25 seeds each.
#'
#' @docType data
#'
#' @usage data("aristolochia")
#'
#' @format data.frame containing data set
#'   \describe{
#'   \item{\code{trat}}{numeric vector with factor 1}
#'   \item{\code{germ}}{Numeric vector with germination percentage}
#'   \item{\code{vel}}{numerical vector with germination speed}
#'   }
#' @author Hugo Roldi Guariz
#' @keywords datasets
#' @examples
#' data(aristolochia)
"aristolochia"
